{
  "idConnectionErrorTitle": "Грешка във връзката",
  "idConnectionErrorBody": "Не може да се установи връзка с интернет.\nСвържете се с интернет и рестартирайте приложението.",
  "idOperatingSystemErrorTitle": "Грешка в операционната система",
  "idOperatingSystemErrorBody": "Тази версия на вашата операционна система не се поддържа от приложението.\nУверете се, че вашата операционна система е напълно актуална.",
  "idHostAlreadyOpen": "Outlook не може да стартира.\nЗатворете Outlook, ако вече е стартиран, и опитайте отново.",
  "idFailedToInstallEdgeTitle": "Грешка при инсталиране на Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Възникна проблем при актуализацията на WebView2 и Outlook не може да се стартира. Свържете се с администратора си.",
  "idPromptLaunchApp": "{0} местоположението може да е опасно, искате ли да продължите?",
  "idPromptLaunchAppTitle": "Съобщение за защита на Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook трябва да актуализира зависимост",
  "idPromptToInstallEdgeBody": "Microsoft Outlook изисква най-новата версия на WebView2 и може да я инсталира вместо вас. Изберете „Позволявам“, когато бъдете подканени да дадете администраторско решение за актуализиране на зависимостта. Ако имате нужда от помощ, свържете се с вашия администратор"
}